 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/580eb2ca10b3a07710558f6d61c5d677.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 630px;
}

.u-section-1 .u-group-1 {
  width: 702px;
  min-height: 394px;
  height: auto;
  margin: 189px auto 47px 59px;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 114px 0 0 20px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0 58px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1 .u-group-1 {
    width: 836px;
    min-height: 479px;
    margin-top: 0;
    margin-bottom: 37px;
    margin-left: -95px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 229px;
    margin-left: 129px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
    margin-left: 382px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-1 .u-group-1 {
    min-height: 362px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-top: 81px;
    margin-left: 62px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    position: relative;
    margin-top: 16px;
    margin-bottom: 60px;
    margin-left: 81px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    width: NaNpx;
  }

  .u-section-1 .u-text-2 {
    margin-left: 72px;
    width: NaNpx;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 6px;
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 45px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 309px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 593px;
  margin: 34px auto 0 89px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 185px;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-2 .u-line-1 {
  height: 123px;
  transform-origin: center top 0;
  width: 10px;
  margin: 30px auto 0 17px;
}

.u-section-2 .u-text-1 {
  position: relative;
  margin: -120px 27px 0 59px;
}

.u-section-2 .u-text-2 {
  position: relative;
  margin: 12px 344px 0 59px;
}

.u-section-2 .u-text-3 {
  width: auto;
  margin: 16px auto 0 114px;
}

.u-section-2 .u-icon-1 {
  height: 47px;
  width: 47px;
  margin: -46px auto 0 59px;
  padding: 0;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 130px;
  margin: -130px 134px 60px 756px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 553px;
    margin-top: 17px;
    margin-left: 42px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-2 .u-line-1 {
    transform-origin: center top 0px;
    height: 142px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -139px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 304px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 24px;
    margin-left: 113px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 49px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-right: 79px;
    margin-left: 611px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 250px;
    margin-top: 20px;
    margin-left: 470px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 21px;
    margin-left: 53px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 297px;
    margin-left: 53px;
  }

  .u-section-2 .u-custom-html-1 {
    margin: 33px 129px 50px 161px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 150px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -136px;
    margin-right: -36px;
    margin-left: 36px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -1px;
    margin-right: 114px;
    margin-left: 36px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 55px;
    margin-left: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -36px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-left: 61px;
    margin-right: 29px;
  }
}